## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface BootstrapEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface BootstrapEntity

extends Entity

Method Summary
`java.lang.Boolean` `isBootstrap()`
`void` `setBootstrap(java.lang.Boolean bootstrap)`

Method Detail

### isBootstrap

    java.lang.Boolean isBootstrap()

### setBootstrap

    void setBootstrap(java.lang.Boolean bootstrap)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.